/* 
* 不带插槽按钮点击回弹

*/
export default {
  mounted(el) {
    el.addEventListener('click', (e) => {
      if (e.target.nodeName === 'SPAN') {
        e.target.parentNode.blur()
      }
      e.target.blur()
    })
  }
}